Subject: bug#8651: `raise' properties on NextStep

From: Alp Aker <[email-masked]>
Date: Wed, 22 Jun 2011 14:21:24 -0400 (EDT)

Stefan Monnier writes:

> Thanks for the bug report and diagnostic, which sounds just right. 
> Hopefully someone familiar with the NS code will find the time to write 
> an actual patch for it.

I studied the NS code some and wrote up a patch.  I posted it in the 
thread for bug 8913, as that concerns the same issue and was opened 
yesterday.  (I'm noting the connection here to make sure this bug also 
gets closed if the patch is accepted.)